:root {
  --bg: #00071e;
  --white: #f2f2f2;
  --primary: #b1806a;
  --rosy-brown: #fedcb6;
  --black: #1c1d20;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--bg);
  color: var(--white);
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

h1 {
  color: var(--white);
  letter-spacing: -6px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Sora, sans-serif;
  font-size: 115px;
  font-weight: 500;
  line-height: 115px;
}

h2 {
  letter-spacing: -2px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Sora, sans-serif;
  font-size: 50px;
  font-weight: 500;
  line-height: 55px;
}

h3 {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: Sora, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 38px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

h5 {
  color: var(--bg);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}

h6 {
  color: var(--primary);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

p {
  -webkit-text-stroke-color: var(--white);
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
}

a {
  color: var(--primary);
  text-decoration: underline;
}

label {
  color: var(--rosy-brown);
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  display: block;
}

.header {
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #00071e52;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px;
  position: static;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: var(--white);
  letter-spacing: .25px;
  margin-top: 4px;
  margin-bottom: 1px;
  padding: 0 15px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--rosy-brown);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 0 20px 0 0;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  color: var(--primary);
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-list.shadow-three.mobile-shadow-hide.w--open {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border-radius: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.nav-dropdown-link {
  border-bottom: 1px solid var(--primary);
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:hover {
  background-color: var(--rosy-brown);
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 10px;
}

.hero {
  background-image: radial-gradient(circle closest-side, #100c5a, #00071e00 69%);
}

.hero-wrapper {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  padding-top: 200px;
  padding-bottom: 100px;
  display: flex;
}

.container {
  max-width: 1300px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.italic-text {
  color: var(--primary);
  letter-spacing: -4px;
  margin-left: 10px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 92px;
  font-style: normal;
  font-weight: 400;
  line-height: 96px;
  display: inline-block;
}

.button {
  background-color: var(--primary);
  color: var(--white);
  text-transform: uppercase;
  border-radius: 5px;
  padding: 12px 40px;
  font-size: 14px;
  font-weight: 400;
  transition: all .4s;
}

.button:hover {
  background-color: #774c38;
  box-shadow: 1px 2px 0 1px #ffffffa8;
}

.button.full {
  text-align: center;
  border-radius: 5px;
  justify-content: space-between;
  width: 100%;
  display: block;
}

.button.large {
  border-radius: 5px;
  padding: 17px 42px;
  font-size: 20px;
}

.button.nav-btn {
  text-align: center;
  letter-spacing: 0;
  text-indent: 0;
  text-shadow: 0 1px 1px #0003;
  column-count: auto;
  border-radius: 5px;
  padding: 7px 30px 6px;
  text-decoration: none;
}

.scroll-to-top-link {
  z-index: 1000;
  text-align: right;
  transition: all .2s;
  position: fixed;
  inset: auto 40px 40px auto;
  transform: rotate(-135deg);
}

.scroll-to-top-link:hover {
  mix-blend-mode: luminosity;
}

.scroll-top-image {
  width: 75px;
  display: block;
}

.hero-text-block {
  aspect-ratio: auto;
  text-align: center;
  object-fit: fill;
  border-radius: 9px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-width: 600px;
  margin-bottom: 40px;
  font-family: Inter, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
  display: flex;
  position: relative;
  top: 57px;
  left: -32px;
  overflow: visible;
}

.text-button {
  color: var(--primary);
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: underline;
}

.text-button:hover {
  color: var(--rosy-brown);
}

.about {
  padding-top: 8px;
  padding-bottom: 82px;
}

.container-small {
  grid-column-gap: 20px;
  justify-content: center;
  align-items: center;
  max-width: 550px;
  margin: 100px auto 20px;
  display: block;
}

.hero-call-to-action {
  grid-column-gap: 20px;
  justify-content: center;
  align-items: center;
  min-width: 700px;
  display: flex;
  position: relative;
  top: 88px;
  left: -74px;
}

.works {
  background-image: radial-gradient(circle closest-side at 50% 50%, #1b745773, var(--bg) 86%);
  margin-bottom: 57px;
  padding-top: 35px;
  padding-bottom: 14px;
}

.full-image {
  text-align: center;
}

.works-grid {
  grid-column-gap: 40px;
  grid-row-gap: 60px;
  margin-bottom: 100px;
  padding: 0;
}

.gradient-text {
  opacity: 1;
  -webkit-text-fill-color: transparent;
  background-image: url('../images/glowbg-min.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  -webkit-background-clip: text;
  background-clip: text;
  width: 60%;
  position: static;
}

.paragraph-large {
  min-width: 700px;
  color: var(--white);
  letter-spacing: -1px;
  margin-bottom: 40px;
  font-size: 30px;
  font-weight: 400;
  line-height: 48px;
  position: static;
}

.intro {
  margin-bottom: -86px;
  padding-top: 100px;
  padding-bottom: 0;
  position: relative;
}

.overlay-container {
  z-index: 100;
  grid-column-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 90px;
  margin-top: 24px;
  display: flex;
  position: absolute;
  top: 49%;
  left: 0%;
  right: 0%;
  overflow: hidden;
  transform: translate(0, -50%);
}

.overlay-heading {
  text-align: center;
  letter-spacing: -3px;
  flex: none;
  height: 90px;
  margin: 282px auto 0;
  font-family: Inter, sans-serif;
  font-size: 88px;
  font-weight: 400;
  position: relative;
  top: -159px;
}

.overlay-heading.call-to-action {
  color: #edeef5;
  margin-bottom: 5px;
  padding-top: 0;
  top: -346px;
}

.wrapper {
  flex-direction: column;
  align-items: flex-start;
}

.wrapper.image-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center;
  display: grid;
}

.image-small {
  z-index: 110;
  width: 300px;
  height: 400px;
  box-shadow: 10px -12px 0 -3px var(--primary);
  filter: grayscale(70%);
  object-fit: cover;
  transition: all .15s;
  position: relative;
  transform: rotate(6deg);
}

.image-small:hover {
  filter: grayscale(0%);
  transform: rotate(0);
}

.image-small.left {
  z-index: 110;
  filter: grayscale(70%);
  object-fit: cover;
  transition: all .15s;
  position: relative;
  transform: rotate(-6deg);
}

.image-small.left:hover {
  filter: grayscale(0%);
  transform: rotate(0);
}

.image-large {
  width: 400px;
  height: 533px;
  box-shadow: 8px 7px 0 0 var(--primary);
  filter: grayscale(70%);
  object-fit: cover;
}

.image-large:hover {
  filter: grayscale(0%);
}

.hero-heading.right {
  letter-spacing: -6px;
  align-self: flex-end;
  padding-left: 0;
  padding-right: 34px;
  font-size: 80px;
  font-weight: 400;
  line-height: 93px;
  position: relative;
  top: 32px;
  right: 157px;
}

.hero-heading.left {
  letter-spacing: -4px;
  align-self: flex-start;
  padding-left: 34px;
  font-size: 86px;
  font-weight: 400;
  line-height: 96px;
  position: relative;
  top: 33px;
  left: 117px;
}

.footer {
  background-color: var(--bg);
  background-image: url('../images/bg-2-min.png');
  background-position: 50% 0;
  background-repeat: repeat-y;
  background-size: cover;
  background-attachment: scroll;
  padding-top: 40px;
  padding-bottom: 40px;
}

.heading-center {
  text-align: center;
  margin-top: 20px;
  font-weight: 500;
}

.text-blurb {
  text-align: center;
  justify-content: center;
  max-width: 700px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.cursive-text-intro {
  text-align: center;
  color: #d1d6ed;
  margin-top: 40px;
  font-family: Nanum Brush Script, sans-serif;
  font-size: 30px;
}

.flex-block {
  border: 1px solid var(--primary);
  padding: 20px;
}

.paragraph-small {
  margin-bottom: 0;
  padding-left: 0;
  font-size: 16px;
}

.process {
  padding-top: 35px;
  padding-bottom: 34px;
}

.testimonials {
  padding-top: 0;
  padding-bottom: 73px;
}

.pricing-table {
  background-image: url('../images/bg-2-min.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: contain;
  padding-top: 55px;
  padding-bottom: 100px;
}

.clients-logo-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-top: 28px;
  margin-bottom: -72px;
  margin-right: 0;
  display: grid;
  position: static;
  right: 0;
}

.clients-logo {
  margin-top: -28px;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 0;
  position: relative;
  right: 14px;
}

.logo-block {
  margin-top: 100px;
  margin-bottom: 0;
}

.process-grid {
  margin-top: 20px;
  padding: 0;
}

.testimonial-image {
  object-fit: cover;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-right: 16px;
}

.testimonials-text {
  text-align: center;
  margin-bottom: 20px;
  font-family: Inter, sans-serif;
  font-weight: 300;
}

.testimonial-info-three {
  justify-content: center;
  align-items: center;
  display: flex;
}

.testimonials-cell {
  align-items: center;
}

.testimonials-grid {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  padding: 35px 0 60px;
}

.testimonials-sub-title {
  font-size: 18px;
}

.testimonials-title {
  color: var(--primary);
  font-size: 22px;
  font-weight: 500;
}

.pricing-grid {
  padding: 0;
}

.pricing-cell {
  background-color: var(--white);
  padding: 9px 7px 5px;
}

.price-amount {
  color: var(--bg);
  letter-spacing: -3px;
  font-family: Inter, sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 50px;
}

.price-info {
  color: var(--bg);
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}

.pricing-number {
  grid-column-gap: 10px;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.price-final-info {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  justify-content: flex-end;
  align-self: center;
  align-items: stretch;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  display: block;
}

.pricing-feature-wrapper {
  width: 100%;
  color: var(--bg);
  flex-direction: column;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  display: block;
}

.pricing-feature {
  color: var(--black);
  white-space: normal;
  margin-top: 15px;
  padding-left: 0;
  list-style-type: square;
}

.pricing-list-item {
  background-image: url('../images/list-arrow_1list-arrow.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 24px;
  margin-bottom: 16px;
  padding-left: 30px;
  list-style-type: none;
}

.small-heading {
  color: var(--bg);
  text-align: left;
  letter-spacing: 0;
  font-family: Sora, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}

.small-heading.primary {
  color: var(--primary);
  text-align: center;
  margin-top: -5px;
  margin-bottom: 28px;
  margin-left: 0;
}

.container-medium {
  width: 100%;
  max-width: 900px;
  padding-left: 20px;
  padding-right: 20px;
}

.faq-list {
  padding-top: 45px;
  padding-bottom: 100px;
}

.faq-answer {
  overflow: hidden;
}

.accordion-icon-vertical-line {
  background-color: var(--rosy-brown);
  -webkit-text-stroke-color: var(--rosy-brown);
  border-radius: 1px;
  width: 2px;
  height: .75rem;
  position: absolute;
}

.accordion-icon-component {
  border: 2px solid var(--rosy-brown);
  border-radius: 50%;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.space-medium {
  width: 100%;
  min-height: 2rem;
}

.faq-accordion {
  border-bottom: 1px solid #eaecf0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.faq-icon-wrapper {
  color: #7f56d9;
}

.faq-question {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
}

.faq-question-title {
  color: var(--rosy-brown);
  font-weight: 600;
}

.accordion-icon-horizontal-line {
  background-color: var(--rosy-brown);
  width: .75rem;
  height: 2px;
  color: var(--rosy-brown);
  border-radius: 1px;
  position: absolute;
}

.footer-copyright {
  justify-content: space-between;
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 1rem;
  font-size: 14px;
  display: flex;
}

.copyright-link {
  color: #f5b376;
}

.footer-legal-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: flex;
}

.footer-legal-links {
  color: #fff;
  text-decoration: none;
}

.footer-legal-links:hover {
  color: #f5b376;
}

.footer-glass-overlay {
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  background-color: #ffffff0a;
  border-radius: 50px;
  padding: 100px;
  box-shadow: 10px 12px 0 3px #b1806a;
}

.footer-heading {
  letter-spacing: -3px;
  width: 70%;
  margin: 0 auto 60px;
  padding-bottom: 40px;
  font-size: 70px;
  font-weight: 300;
  line-height: 100px;
}

.footer-call-to-action {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.works-info {
  text-align: center;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  margin-top: 10px;
  display: block;
}

.call-to-action {
  text-align: center;
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 24px;
}

.inner-hero {
  margin-top: 55px;
  margin-bottom: 0;
  padding-top: 60px;
  padding-bottom: 60px;
}

.homepage-option {
  margin-top: -22px;
  padding-bottom: 50px;
}

.color-info {
  text-align: center;
  padding: 40px 20px;
  font-size: 14px;
}

.color-info.secondary-bg-color {
  background-color: var(--rosy-brown);
  color: #111;
}

.color-info.primary-bg-color {
  background-color: var(--primary);
  color: #fff;
}

.color-info.dark-bg-color {
  background-color: var(--bg);
  color: #fff;
}

.color-info.medium-grey-bg-color {
  background-color: var(--black);
  color: #e4e5e1;
}

.header-logo {
  width: 100px;
}

.spacer {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact-form {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #fff3;
  border-radius: 20px;
  padding: 60px;
  transform: rotate(0);
}

.form {
  display: block;
}

.heading {
  text-align: center;
  font-size: 18px;
  font-weight: 300;
}

.cell {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.cell-2, .cell-3, .cell-4 {
  justify-content: flex-start;
  align-items: center;
}

.heading-2, .heading-3 {
  text-align: center;
  font-size: 18px;
  font-weight: 300;
}

.heading-4 {
  font-size: 18px;
  font-weight: 300;
}

.descriptions {
  text-align: center;
  font-size: 18px;
  font-weight: 300;
}

.description {
  font-size: 18px;
  font-weight: 300;
}

.image {
  vertical-align: baseline;
  width: auto;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}

.custom-heading-1 {
  text-align: center;
  letter-spacing: -1px;
  color: #cedaf2;
  margin-top: 20px;
  padding-bottom: 27px;
  font-size: 42px;
  font-weight: 300;
}

.custom-heading-2 {
  color: var(--primary);
  text-align: center;
  margin-top: 20px;
  font-size: 42px;
  font-weight: 300;
}

.custom-heading-3 {
  text-align: center;
  margin-top: 20px;
  font-weight: 400;
}

.text-block {
  font-size: 16px;
}

.heading-5 {
  font-size: 80px;
  font-weight: 400;
}

.text-span {
  font-family: PT Serif, serif;
}

.italic-text-2 {
  font-size: 30px;
}

.heading-6 {
  text-align: center;
  letter-spacing: -2px;
  font-family: Montserrat, sans-serif;
  font-size: 60px;
  font-weight: 300;
  line-height: 90px;
}

.image-2 {
  border-radius: 8px;
  max-width: 100%;
}

.container-2 {
  max-width: 940px;
  padding-left: 32px;
  padding-right: 32px;
}

.button-for-next {
  background-color: var(--primary);
  width: auto;
  color: var(--white);
  text-align: left;
  text-transform: uppercase;
  border-radius: 5px;
  margin-left: 6px;
  margin-right: 6px;
  padding: 12px 40px;
  font-size: 14px;
  font-weight: 400;
  transition: all .4s;
}

.button-for-next:hover {
  background-color: #774c38;
  box-shadow: 1px 2px 0 1px #ffffffa8;
}

.button-for-next.w--current {
  margin-left: 9px;
  margin-right: 9px;
}

.button-for-next.full {
  text-align: center;
  border-radius: 5px;
  justify-content: space-between;
  width: 100%;
  display: block;
}

.button-for-next.large {
  border-radius: 5px;
  padding: 17px 42px;
  font-size: 20px;
}

.button-for-next.nav-btn {
  text-align: center;
  letter-spacing: 0;
  text-indent: 0;
  text-shadow: 0 1px 1px #0003;
  column-count: auto;
  border-radius: 5px;
  padding: 7px 30px 6px;
  text-decoration: none;
}

.div-block {
  text-align: center;
}

.heading-7 {
  font-size: 20px;
}

.heading-8 {
  text-align: center;
  font-size: 18px;
  font-weight: 300;
}

.heading-9 {
  font-size: 20px;
}

.text-span-2 {
  color: #fedcb7;
}

.div-block-2 {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  margin-top: 30px;
  padding-top: 53px;
  padding-bottom: 20px;
  display: flex;
}

.div-block-3 {
  width: 100%;
}

.div-block-4 {
  flex: 1;
  order: 0;
  align-self: auto;
  max-width: 300px;
}

.div-block-5 {
  flex: 1;
  align-self: auto;
  max-width: none;
  padding-left: 42px;
  padding-right: 42px;
}

.video {
  margin: 18px 0;
  padding-bottom: 0;
}

.video-2 {
  margin-top: 18px;
  margin-bottom: 18px;
}

.flex-block-music {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px solid var(--primary);
  align-items: center;
  width: 300px;
  margin-left: 0;
  padding: 20px;
  display: flex;
}

.code-embed {
  flex: 0 auto;
  width: 100%;
  height: 22%;
  padding-left: 0;
  display: block;
}

.heading-10 {
  color: var(--rosy-brown);
  text-align: center;
  margin-top: -24px;
  font-size: 30px;
  font-weight: 300;
}

.song-player-subtitle {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-left: 0;
  font-size: 16px;
}

.code-embed-2 {
  text-align: center;
  width: auto;
  max-width: 520px;
  margin-left: 0;
  padding-left: 0;
}

.div-block-6 {
  text-align: left;
  flex: 1;
  order: 0;
  justify-content: flex-end;
  align-self: auto;
  align-items: flex-start;
  max-width: none;
  padding-left: 42px;
  padding-right: 26px;
  display: flex;
}

.div-block-7 {
  text-align: left;
  flex: 1;
  order: 0;
  justify-content: flex-start;
  align-self: auto;
  align-items: flex-start;
  max-width: none;
  padding-left: 26px;
  padding-right: 42px;
  display: flex;
}

.paragraph {
  text-align: center;
}

.image-3 {
  border: 3px solid #a7a0a0;
  border-radius: 8px;
  max-width: 87%;
}

.container-3 {
  justify-content: center;
  align-items: flex-start;
  max-width: 940px;
  padding-left: 32px;
  padding-right: 32px;
  display: flex;
}

.heading-11 {
  color: var(--primary);
  text-align: center;
  margin-top: 14px;
  margin-bottom: 18px;
  font-size: 32px;
  font-weight: 300;
}

.heading-12 {
  color: #cde;
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: 300;
}

.paragraph-2 {
  text-align: center;
  color: #cde;
}

.heading-13 {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 19px;
  font-size: 50px;
  font-weight: 400;
}

.text-block-2, .text-block-3, .text-block-4, .text-block-5, .text-block-6 {
  color: #cedaf2;
}

.heading-14 {
  font-size: 22px;
}

@media screen and (max-width: 991px) {
  h1 {
    letter-spacing: -2px;
    font-size: 60px;
    line-height: 70px;
  }

  h2 {
    letter-spacing: -1px;
    font-size: 40px;
    line-height: 48px;
  }

  h3 {
    font-size: 28px;
    line-height: 32px;
  }

  h4 {
    font-size: 22px;
    line-height: 28px;
  }

  h5 {
    font-size: 18px;
    line-height: 22px;
  }

  h6 {
    font-size: 15px;
    line-height: 19px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    flex-wrap: nowrap;
    place-content: stretch space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    margin-left: 0;
    margin-right: 0;
    padding-left: 8px;
    padding-right: 8px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .hero-wrapper {
    padding-top: 140px;
    padding-bottom: 60px;
  }

  .italic-text {
    letter-spacing: -2px;
    font-size: 70px;
    line-height: 70px;
    display: inline-block;
  }

  .button.large {
    padding: 15px 60px;
    font-size: 18px;
  }

  .button.nav-btn {
    padding-left: 10px;
    padding-right: 10px;
  }

  .scroll-to-top-link {
    bottom: 40px;
    right: 40px;
  }

  .about {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container-small {
    margin-top: 60px;
  }

  .works {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .works-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .gradient-text {
    width: 80%;
  }

  .paragraph-large {
    font-size: 28px;
    line-height: 36px;
  }

  .intro {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .overlay-heading {
    text-align: center;
    flex: none;
    font-size: 56px;
    display: block;
    left: 0%;
    right: 0%;
  }

  .image-small {
    width: 160px;
    height: 213px;
    box-shadow: 6px -8px 0 -3px var(--primary);
  }

  .image-large {
    width: 240px;
    height: 320px;
    box-shadow: 5px 4px 0 0 var(--primary);
  }

  .text-blurb {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .process, .testimonials, .pricing-table {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .clients-logo-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    align-content: stretch;
    justify-items: center;
  }

  .testimonial-info-three {
    flex-direction: row;
  }

  .testimonials-grid {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .faq-list {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .footer-glass-overlay {
    padding: 60px;
  }

  .footer-heading {
    letter-spacing: -2px;
    font-size: 60px;
    line-height: 70px;
  }

  .nav-list-item {
    color: var(--bg);
  }

  .inner-hero {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .contact-form {
    padding: 40px;
  }

  .button-for-next.large {
    padding: 15px 60px;
    font-size: 18px;
  }

  .button-for-next.nav-btn {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    letter-spacing: -2px;
    font-size: 55px;
    line-height: 60px;
  }

  h2 {
    font-size: 35px;
    line-height: 40px;
  }

  h4 {
    font-size: 20px;
    line-height: 26px;
  }

  h5 {
    font-size: 17px;
  }

  h6 {
    font-size: 15px;
    line-height: 19px;
  }

  p {
    font-size: 16px;
    line-height: 22px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-color: #ffffffeb;
    flex-direction: column;
    padding-bottom: 10px;
    padding-left: 0;
  }

  .nav-link {
    color: var(--bg);
    margin-left: 0;
    margin-right: 0;
    padding: 10px;
    display: block;
  }

  .nav-link:hover {
    color: var(--bg);
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    display: flex;
  }

  .nav-dropdown-toggle {
    align-self: flex-start;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide.w--open {
    background-color: #0000;
  }

  .nav-dropdown-link {
    border-style: none none solid;
    border-width: 1px;
    border-color: var(--white);
  }

  .nav-dropdown-link:hover {
    background-color: #ffffff69;
  }

  .mobile-margin-top {
    align-self: stretch;
    margin-top: 10px;
  }

  .menu-button {
    padding: 5px;
  }

  .menu-button.w--open {
    background-color: var(--primary);
  }

  .hero-wrapper {
    padding-top: 140px;
    padding-bottom: 20px;
  }

  .italic-text {
    font-size: 60px;
    line-height: 60px;
    display: inline-block;
  }

  .button.large {
    padding-left: 40px;
    padding-right: 40px;
  }

  .scroll-to-top-link {
    bottom: 40px;
    right: 40px;
  }

  .scroll-top-image {
    width: 50px;
  }

  .hero-text-block {
    font-size: 18px;
    line-height: 26px;
  }

  .about, .works {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .gradient-text {
    width: 100%;
  }

  .paragraph-large {
    letter-spacing: 0;
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 30px;
  }

  .intro {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .overlay-container {
    position: static;
    transform: none;
  }

  .overlay-heading {
    text-align: center;
    font-size: 48px;
    transform: none;
  }

  .wrapper.image-grid {
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: center;
  }

  .image-small {
    width: 120px;
    height: 160px;
  }

  .image-large {
    width: 150px;
    height: 200px;
  }

  .hero-heading {
    text-align: center;
    align-self: stretch;
    margin-bottom: 0;
  }

  .hero-heading.right, .hero-heading.left {
    align-self: auto;
  }

  .heading-center {
    margin-bottom: 5px;
  }

  .process, .testimonials, .pricing-table {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .clients-logo-wrapper {
    margin-top: 20px;
    margin-bottom: -30px;
  }

  .logo-block {
    margin-top: 60px;
  }

  .process-grid {
    margin-top: 10px;
  }

  .testimonial-info-three {
    flex-direction: row;
  }

  .testimonials-grid {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .faq-list {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .space-medium {
    min-height: 1.5rem;
  }

  .footer-copyright {
    flex-direction: column-reverse;
    align-items: flex-start;
    margin-top: 3rem;
  }

  .footer-legal-wrapper {
    margin-bottom: 1rem;
  }

  .footer-heading {
    font-size: 55px;
    line-height: 60px;
  }

  .footer-call-to-action {
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: flex-start;
  }

  .icon {
    color: var(--white);
    font-size: 28px;
    font-style: normal;
    line-height: 24px;
  }

  .nav-long-list-item {
    border-bottom: 1px solid var(--white);
    text-align: left;
    align-self: stretch;
  }

  .nav-long-list-item:hover {
    background-color: var(--rosy-brown);
  }

  .nav-list-item {
    border-style: none none solid;
    border-width: 1px;
    border-color: black black var(--white);
    text-align: left;
    align-self: stretch;
  }

  .nav-list-item:hover {
    background-color: var(--rosy-brown);
  }

  .inner-hero {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .spacer {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .custom-heading-1, .custom-heading-2, .custom-heading-3 {
    margin-bottom: 5px;
  }

  .button-for-next.large {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    letter-spacing: -1px;
    font-size: 30px;
    line-height: 34px;
  }

  h2 {
    font-size: 28px;
    line-height: 32px;
  }

  h3 {
    font-size: 22px;
    line-height: 26px;
  }

  h4 {
    font-size: 18px;
    line-height: 24px;
  }

  h5 {
    font-size: 16px;
    line-height: 21px;
  }

  h6 {
    font-size: 14px;
    line-height: 18px;
  }

  p {
    font-size: 16px;
    line-height: 20px;
  }

  .navbar-no-shadow-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-menu {
    flex-direction: column;
    align-items: flex-start;
  }

  .nav-link {
    color: var(--bg);
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .nav-link:hover {
    color: var(--black);
  }

  .nav-dropdown-toggle {
    align-self: auto;
    padding-left: 10px;
  }

  .mobile-margin-top {
    align-self: stretch;
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .menu-button {
    padding: 5px;
  }

  .hero-wrapper {
    padding-top: 100px;
    padding-bottom: 10px;
  }

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .italic-text {
    letter-spacing: -1px;
    margin-left: 5px;
    font-size: 40px;
    line-height: 40px;
  }

  .button {
    text-align: center;
    width: 100%;
    display: inline-block;
  }

  .button.large {
    align-self: stretch;
    font-size: 14px;
  }

  .scroll-to-top-link {
    inset: auto 20px 40px auto;
  }

  .scroll-top-image {
    width: 40px;
  }

  .hero-text-block {
    font-size: 16px;
    line-height: 22px;
  }

  .hero-call-to-action {
    grid-row-gap: 20px;
    flex-direction: column;
  }

  .works-grid {
    margin-bottom: 40px;
  }

  .gradient-text {
    -webkit-text-fill-color: inherit;
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    background-clip: border-box;
  }

  .paragraph-large {
    font-size: 20px;
    line-height: 24px;
  }

  .overlay-heading {
    font-size: 10vw;
  }

  .wrapper.image-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .image-small {
    width: 100%;
    height: 130px;
    box-shadow: 4px -5px 0 0 var(--primary);
    transform: rotate(0);
  }

  .image-small.left {
    height: 130px;
    transform: rotate(0);
  }

  .image-large {
    width: 100%;
    height: 130px;
  }

  .hero-heading {
    text-align: center;
    margin-top: 10px;
  }

  .footer {
    padding-bottom: 10px;
  }

  .text-blurb {
    font-size: 14px;
    line-height: 20px;
  }

  .cursive-text-intro {
    margin-top: 20px;
    font-size: 22px;
    font-weight: 400;
  }

  .clients-logo-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    margin-top: 10px;
    margin-bottom: 0;
    display: grid;
  }

  .logo-block {
    margin-top: 40px;
  }

  .testimonials-grid {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .pricing-cell {
    padding: 20px;
  }

  .price-amount {
    font-size: 45px;
  }

  .pricing-number {
    margin-bottom: 0;
  }

  .container-medium {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-copyright {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .footer-legal-wrapper {
    grid-column-gap: 7px;
    grid-row-gap: 0rem;
    flex: 0 auto;
    order: 0;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: max-content;
    justify-content: flex-start;
    align-self: stretch;
    align-items: center;
    display: flex;
  }

  .footer-legal-links {
    font-size: 14px;
    line-height: 15px;
  }

  .footer-glass-overlay {
    border-radius: 20px;
    padding: 20px 20px 40px;
    box-shadow: 3px 4px #b1806a;
  }

  .footer-heading {
    letter-spacing: -1px;
    margin-bottom: 40px;
    font-size: 30px;
    line-height: 34px;
  }

  .footer-call-to-action {
    grid-row-gap: 20px;
    font-size: 14px;
    line-height: 22px;
  }

  .icon {
    font-size: 28px;
  }

  .nav-long-list-item {
    color: var(--bg);
    align-self: stretch;
  }

  .nav-long-list-item:hover {
    background-color: var(--rosy-brown);
  }

  .nav-list-item {
    text-align: left;
    align-self: flex-start;
    width: 100%;
  }

  .nav-list-item:hover {
    background-color: var(--rosy-brown);
  }

  .inner-hero {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .spacer {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .contact-form {
    padding: 20px;
  }

  .button-for-next {
    text-align: center;
    width: 100%;
    display: inline-block;
  }

  .button-for-next.large {
    align-self: stretch;
    font-size: 14px;
  }
}

#w-node-b78b70da-1c6e-444d-62ca-71c5ab632da3-e3ed8f8a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_81dbacb9-3dca-1f83-009a-bdf07ac853a7-e3ed8f8a, #w-node-_81dbacb9-3dca-1f83-009a-bdf07ac853a8-e3ed8f8a, #w-node-_81dbacb9-3dca-1f83-009a-bdf07ac853a9-e3ed8f8a {
  justify-self: center;
}

#w-node-a53e91b5-257c-f873-1804-b0cbe05a7ee1-e3ed8f8a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_902401ae-15c7-f9fe-13b3-81326b8692ba-e3ed8f8a {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-f642ded0-be69-3d28-8fd9-12268bf7773f-e3ed8f8a, #w-node-_657a08eb-de74-66a0-d943-964c44574885-e3ed8f8a, #w-node-_48de9527-6c23-c01c-8d3e-13cb266292e1-e3ed8f8a, #w-node-_30498c4d-a44f-b2c8-f2dd-fd9a24fe7663-e3ed8f8a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3a9c7093-ba82-fee4-06b7-000b1eb14521-e3ed8f8a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_3a9c7093-ba82-fee4-06b7-000b1eb14522-e3ed8f8a, #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb1452b-e3ed8f8a, #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb14534-e3ed8f8a, #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb1453d-e3ed8f8a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-bf3aed6c-dcd3-90c2-581c-e41938b114bd-e3ed8f8a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-bf3aed6c-dcd3-90c2-581c-e41938b114be-e3ed8f8a, #w-node-eeff4d19-8b62-3ea3-81da-14a30cf5bd71-e3ed8f8a, #w-node-b1b2a8d2-99b3-b9e9-1cbe-811a637b8787-e3ed8f8a, #w-node-_6803cacd-cd4a-a76c-e200-4877b57f7304-e3ed8f8a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_29fa76ea-1c2e-6538-d181-0edf8b752756-e3ed8f8a {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_29fa76ea-1c2e-6538-d181-0edf8b752757-e3ed8f8a, #w-node-_29fa76ea-1c2e-6538-d181-0edf8b752758-e3ed8f8a, #w-node-cfa2bd90-ca1e-fb48-faca-653cf6412467-e3ed8f8a, #w-node-_900f929e-cd17-2f5d-0da5-cf581a70b7cf-e3ed8f8a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63767-e3ed8f8a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63768-e3ed8f8a, #w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63769-e3ed8f8a, #w-node-_4e4d2892-3744-570a-00ce-b1a6ceb5a77e-e3ed8f8a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb14521-e3ed8f8a {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb14522-e3ed8f8a, #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb1452b-e3ed8f8a, #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb14534-e3ed8f8a, #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb1453d-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-bf3aed6c-dcd3-90c2-581c-e41938b114bd-e3ed8f8a {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-bf3aed6c-dcd3-90c2-581c-e41938b114be-e3ed8f8a, #w-node-eeff4d19-8b62-3ea3-81da-14a30cf5bd71-e3ed8f8a, #w-node-b1b2a8d2-99b3-b9e9-1cbe-811a637b8787-e3ed8f8a, #w-node-_6803cacd-cd4a-a76c-e200-4877b57f7304-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63767-e3ed8f8a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63768-e3ed8f8a, #w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63769-e3ed8f8a, #w-node-_4e4d2892-3744-570a-00ce-b1a6ceb5a77e-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_902401ae-15c7-f9fe-13b3-81326b8692ba-e3ed8f8a {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-f642ded0-be69-3d28-8fd9-12268bf7773f-e3ed8f8a, #w-node-_657a08eb-de74-66a0-d943-964c44574885-e3ed8f8a, #w-node-_48de9527-6c23-c01c-8d3e-13cb266292e1-e3ed8f8a, #w-node-_30498c4d-a44f-b2c8-f2dd-fd9a24fe7663-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb14521-e3ed8f8a {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_3a9c7093-ba82-fee4-06b7-000b1eb14522-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-bf3aed6c-dcd3-90c2-581c-e41938b114bd-e3ed8f8a {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-bf3aed6c-dcd3-90c2-581c-e41938b114be-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_29fa76ea-1c2e-6538-d181-0edf8b752756-e3ed8f8a {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_29fa76ea-1c2e-6538-d181-0edf8b752757-e3ed8f8a, #w-node-_29fa76ea-1c2e-6538-d181-0edf8b752758-e3ed8f8a, #w-node-cfa2bd90-ca1e-fb48-faca-653cf6412467-e3ed8f8a, #w-node-_900f929e-cd17-2f5d-0da5-cf581a70b7cf-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63767-e3ed8f8a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63768-e3ed8f8a, #w-node-ccfccf23-4ec1-e5a1-3601-c1dbf2f63769-e3ed8f8a, #w-node-_4e4d2892-3744-570a-00ce-b1a6ceb5a77e-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_29fa76ea-1c2e-6538-d181-0edf8b752756-e3ed8f8a {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_29fa76ea-1c2e-6538-d181-0edf8b752757-e3ed8f8a, #w-node-_29fa76ea-1c2e-6538-d181-0edf8b752758-e3ed8f8a, #w-node-cfa2bd90-ca1e-fb48-faca-653cf6412467-e3ed8f8a, #w-node-_900f929e-cd17-2f5d-0da5-cf581a70b7cf-e3ed8f8a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


